# ScreeningUpdateConfigurations

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**disableBypass** | **boolean** | Flag to enable or disable bypass screening on tenant configuration. | [optional] [default to undefined]|
|**disableUnfreeze** | **boolean** | Flag to enable or disable unfreeze of transaction frozen by policy rule on tenant configuration. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
